GNUstep packages upgraded

I've upgraded all the gnustep packages to the newly released versions.

Please try them out by doing an:

apt-get update

and then

apt-get upgrade

These new releases worked fine for me but please feel free to try them out and report any problems.

The gnustep-back package is still configure to use the x11 backend. I think I will be changing that soon to libart soon though.

I'm currently working on Gorm-0.5.0, it should be ready within 24hrs.

Those RAID controllers are not in yet....

Enjoy!

Chad

Posted by Chad Hardin 2003-11-26